HUAWEI P30 with versions earlier than 10.1.0.135 Improper Verification of Cryptographic Signature Vulnerability

Summary

HUAWEI P30 with versions earlier than 10.1.0.135(C00E135R2P11) have an improper signature verification vulnerability.

Credit:

The information has been provided by Vendor

The original article can be found at:https://www.huawei.com/en/psirt/security-advisories/huawei-sa-20200701-02-smartphone-en


Details

The system does not improper check signature of specific software package, an attacker may exploit this vulnerability to load a crafted software package to the device.

 

Vulnerable Systems:

HUAWEI P30 with versions earlier than 10.1.0.135

 

CVE Information:

CVE-2020-9226

 

Disclosure Timeline:
Published Date:7/6/2020

Categories: FeaturedNews